<?php
/* 蹇嵎鍟嗗煄绯荤粺
 * 鐗堟湰鍙凤細2.0
 * 瀹樼綉锛歨ttp://www.kjcms.cn
 * 2015-02-16
 */

class ctl_mall_vip extends mod_mall_vip {
	//默认浏览页
	function act_default() {
		$this->arr_list = $this->sql_list();
		return $this->get_view(); //显示页面
	}
	//保存操作,返回josn数据
	function act_save() {
		$arr_return = $this->on_save();
		return fun_format::json($arr_return);
	}
	//保存操作,返回josn数据
	function act_delete() {
		$arr_return = $this->on_delete();
		return fun_format::json($arr_return);
	}

}